@charset "utf-8";

@font-face
{
	font-family: 'Chrono Regular';
	src:
		url('/fonts/ChronoWeb_EOT/ChronoWebRegular.eot?#iefix') format('embedded-opentype'),
		url('/fonts/ChronoWeb_WOFF/ChronoWebRegular.woff') format('woff');
}

@font-face
{
	font-family: 'Chrono Medium';
	src:
		url('/fonts/ChronoWeb_EOT/ChronoWebMedium.eot?#iefix') format('embedded-opentype'),
		url('/fonts/ChronoWeb_WOFF/ChronoWebMedium.woff') format('woff');
}

@font-face
{
	font-family: 'Chrono Light';
	src:
		url('/fonts/ChronoWeb_EOT/ChronoWebLight.eot?#iefix') format('embedded-opentype'),
		url('/fonts/ChronoWeb_WOFF/ChronoWebLight.woff') format('woff');
}

@font-face
{
	font-family: 'Hellix';
	src:
		url('https://nova.app/fonts/Hellix-ExtraBold.eot?#iefix') format('embedded-opentype'),
		url('https://nova.app/fonts/Hellix-ExtraBold.woff') format('woff'),
		url('https://nova.app/fonts/Hellix-ExtraBold.woff2') format('woff2');
	font-display: fallback;
	font-style: normal;
	font-weight: 700;
}

:root {
    --yellow: rgba(255,205,63,1);
    --lightyellow: rgba(255,248,178,1);
    --purple: rgba(120,0,255,1);
    --lightpurple: rgba(120,0,255,0.25);
    --gray: rgba(121,127,132,1);
    --lightgray: rgba(200,200,200,1);
    --darkgray: rgba(97,97,99,1);
    --white: rgba(255,255,255,1);
    --lightwhite: rgba(255,255,255,0.25);
    --black: rgba(0,0,0,1);
    
    --purple1: rgba(84,64,135,1);
    --purple2: rgba(131,103,201,1);
    --teal1: rgba(68,185,208,1);
	
	--pink: rgb(255,0,72);
}

@supports (color: color(display-p3 1 1 1 / 1)) {
    :root
    {
        --yellow: color(display-p3 1 0.80 0.25 / 1);
        --lightyellow: rgba(255,248,178,1);
        --purple: color(display-p3 0.47 0 1 / 1);
        --lightpurple: color(display-p3 0.47 0 1 / 0.25);
        --gray: color(display-p3 0.48 0.50 0.52 / 1);
        --lightgray: color(display-p3 0.78 0.78 0.78 / 1);
        --darkgray: color(display-p3 0.39 0.39 0.39 / 1);
        --white: color(display-p3 1 1 1 / 1);
        --lightwhite: color(display-p3 1 1 1 / 0.25);
        --black: color(display-p3 0 0 0 / 1);
        
        --purple1: color(display-p3 0.33 0.25 0.53 / 1);
        --purple2: color(display-p3 0.51 0.40 0.78 / 1);
        --teal1: color(display-p3 0.27 0.75 0.82 / 1);
		
		--pink: color(display-p3 1 0 0.2823 / 1);
    }
}

/* Reset some pesky defaults. */

* {
	margin: 0;
	padding: 0;
	outline: none;
	-webkit-text-size-adjust: none;
	text-size-adjust: none;
}

html
{
	background: #ebebeb;
	background-image: linear-gradient(#202428 0%, #202428 50%, #ebebeb 50%, #ebebeb 100%);
}

a {
	text-decoration: none;
	color: inherit;
}

h1,h2,h3,h4,h5,h6 {
	font-weight: normal;
}

body {
	min-width: 1000px;
	background: #1c1c1c;
	font-family: "Chrono Regular";
	padding: 0px;
	margin: 0px;
	}

#above-support {
	top: 0;
	left: 0;
	background: #ebebeb;
}

.contentwidth {
	width: 1000px;
	margin: 0 auto;
	/* outline: 1px solid green; */
}

.hidetext {
	color: transparent;
	text-indent: -9999px;
}


/* ! Header stuff */

header {
	/* background-color: rgb(22,22,29); */
	/* background-image: url('/images/background-nova.jpg'); */
	/* background-color: #060b1b; */
	background-color: #080f24;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center bottom;
}

em.nova,
#app_nova .popover h3
{
	font-family: "Hellix", "Chrono Medium", sans-serif;
	font-weight: 700;
	text-transform: lowercase;
	color: #ff034a;
}

header p a
{
	text-decoration: underline;
	border-bottom: 0 !important;
}

em.nova
{
	font-size: 1.1em;
	font-style: normal;
	
}


header h1 {
/*
	background-image: url(/images/big-logo.svg);
	background-repeat: no-repeat;
	background-position: 50% 50px;
	-webkit-background-size: 226px 233px;
	-moz-background-size: 226px 233px;
	background-size: 226px 233px;
	height: 310px;
*/
	color: transparent;
	font-size: 0;
	position: relative;
	text-align: center;
	padding: 40px 0;
}

header #welcome h2, header p {
	width: 860px;
	margin: 0 auto;
	color: var(--pink);
	color: rgb(236, 235, 214);
	font: 42px/45px "Chrono Regular";
	letter-spacing: -1px;
	text-align: center;
}

header #welcome h2 em {
	font-style: normal;
	font-family: "Chrono Medium";
}

header h2#playdate
{
	color: transparent;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	
	width: 100%;
	height: 420px;
	/* outline: 1px solid green; */
}

header p
{
	padding: 0 0 50px 0;
}

header p a
{
	border-bottom: 1px solid rgb(236, 235, 214);
}

/* Sections */

section
{
	margin: 30px auto 0px auto !important;
}

section h2 {
	margin: 0 auto;
	text-align: center;
	font: 42px/45px "Chrono Light";
	letter-spacing: -1px;
}

/* ! Navbar stuff */

nav {
	padding-top: 20px;
	text-align: center;
	z-index: -10;
}

nav ul li
{
	display: inline-block;
	position: relative;
	/* outline: 1px solid red; */
}

nav ul li>a
 {
	display: inline-block;
	width: 234px;
	height: 234px;
	color: transparent;
	text-indent: -9999px;
	background-position: center center;
	background-repeat: no-repeat;
	border-radius: 42px;
}
nav ul li>a,
nav ul li em /* bangs, alerts, and callout on icons */
{
	-webkit-transition: all .15s ease-in-out;
	-moz-transition: all .15s ease-in-out;
	transition: all .15s ease-in-out;
}

nav ul li#app_nova>a {
	background-image: url(images/icon-nova-bigsur-light.png);
	-webkit-background-size: 215px 215px;
	background-size: 215px 215px;
}
nav ul li#app_nova:hover>a {
	-webkit-background-size: 245px 245px;
	background-size: 245px 245px;
}

nav ul li#app_coda>a     {
	background-image: url(images/icon-coda27.png);
	-webkit-background-size: 197px 192px;
	background-size: 197px 192px;
}
nav ul li#app_coda:hover>a {
	-webkit-background-size: 234px 231px;
	background-size: 234px 231px;
}

nav ul li#icon_playdate>a     {
	background-image: url(images/icon-playdate@2x.png);
	-webkit-background-size: 187px 220px;
	background-size: 187px 220px;
}
nav ul li#icon_playdate:hover>a {
	-webkit-background-size: 206px 242px;
	background-size: 206px 242px;
}

nav ul li#app_transmit>a {
	background-image: url(images/icon-transmit-bigsur.png);
	-webkit-background-size: 215px 215px;
	background-size: 215px 215px;
}
nav ul li#app_transmit:hover>a {
	-webkit-background-size: 245px 245px;
	background-size: 245px 245px;
}

nav ul li#app_prompt>a   {
	background-image: url(images/icon-prompt2@2x.png);
	-webkit-background-size: 180px 181px;
	background-size: 180px 181px;
}
nav ul li#app_prompt:hover>a {
	-webkit-background-size: 209px 209px;
	background-size: 209px 209px;
}
nav ul li#app_code-editor>a   {
	background-image: url(images/icon-code-editor.png);
	-webkit-background-size: 181px 181px;
	background-size: 181px 181px;
}
nav ul li#app_code-editor:hover>a   {
	-webkit-background-size: 209px 209px;
	background-size: 209px 209px;
}
nav ul li#app_code-editor .popover h3
{
	font-size: 44px;
}



nav ul li#app_statusboard>a   {
	background-image: url(images/icon-statusboard2.png);
	-webkit-background-size: 181px 181px;
	background-size: 181px 181px;
}
nav ul li#app_statusboard:hover>a   {
	-webkit-background-size: 209px 209px;
	background-size: 209px 209px;
}

nav ul li#app_transmit-ios>a   {
	background-image: url(images/icon-transmit-ios.png);
	background-image: url(images/icon-transmit-ios-2016.png);
	-webkit-background-size: 181px 181px;
	background-size: 181px 181px;
}
nav ul li#app_transmit-ios:hover>a   {
	-webkit-background-size: 209px 209px;
	background-size: 209px 209px;
}

nav ul li#app_teaser3>a   {
	background-image: url(images/icon-teaser3.png);
	-webkit-background-size: 192px 188px;
	background-size: 192px 188px;
	/* The teaser ison sits too high up */
	background-position: center 26px;
}
nav ul li#app_teaser3:hover>a   {
	-webkit-background-size: 209px 209px;
	background-size: 209px 209px;
	background-position: center 16px;
}

nav ul li#app_firewatch>a     {
	background-image: url(images/icon-firewatch.png);
	-webkit-background-size: 197px 192px;
	background-size: 197px 192px;
}
nav ul li#app_firewatch:hover>a {
	-webkit-background-size: 234px 231px;
	background-size: 234px 231px;
}

nav ul li#app_goose
{
}

nav ul li#app_goose>a     {
	background-image: url(images/icon-goose@2x.png);
	-webkit-background-size: 196px 176px;
	background-size: 196px 176px;
}
nav ul li#app_goose:hover>a {
	-webkit-background-size: 235px 211px;
	background-size: 235px 211px;
}
nav ul li#app_goose em
{
	position: absolute;
	width: 86%;
	top: 42px;
	left: 0px;
	margin: 0 7%;
	text-align: center;
	white-space: nowrap;
	padding: 5px 0 2px 0;
	background: #fff332;
	font: 24px/30px 'Chrono Medium';
	color: black;
	transform: rotate(-3deg);
	box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.4);
	z-index: 99999;
}
nav ul li#app_goose:hover em
{
	transform: scale(.5) rotate(0deg) translateY(-30px);
	opacity: 0;
}

nav ul li#app_nour
{
}

nav ul li#app_nour>a	 {
	background-image: url("https://food.game/images/emoji/emoji-donut.png");
	-webkit-background-size: 240px auto;
	background-size: 240px auto;
	top: -20px;
	position: relative
}

@media (prefers-reduced-motion) {
	nav ul li#app_nour>a	 {
		background-image: url("https://food.game/images/emoji/emoji-donut.png");
	}
}

nav ul li#app_nour:hover>a {
	background-image: url("https://food.game/images/emoji/emoji-donut.gif");
	-webkit-background-size: 280px auto;
	background-size: 280px auto;
}
nav ul li#app_nour em
{
	position: absolute;
	width: 86%;
	top: 42px;
	left: 0px;
	margin: 0 7%;
	text-align: center;
	white-space: nowrap;
	padding: 5px 0 2px 0;
	background: #fff332;
	font: 24px/30px 'Chrono Medium';
	color: black;
	transform: rotate(-3deg);
	box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.4);
	z-index: 99999;
}
nav ul li#app_nour:hover em
{
	transform: scale(.5) rotate(0deg) translateY(-30px);
	opacity: 0;
}

nav ul li .popover,
div#serial-alert
{
	position: absolute;
	width: 250px;
	top: -90px;
	background: white;
	border-radius: 10px;
	padding: 20px;
	font: 16px/20px "Chrono Light";
	color: #444;
/* 	visibility: hidden; */
	opacity: 0;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	z-index: -1;
}

nav ul li .popover h3,
div#serial-alert h3 {
	font: 48px/48px "Chrono Medium";
	letter-spacing: -1px;
	margin-bottom: 10px;
	color: #1f95c1;
}

nav ul li#app_goose .popover h3,
nav ul li#app_nour .popover h3
 {
	font: 36px/36px "Chrono Medium";
	letter-spacing: -1px;
	margin-bottom: 10px;
	color: #1f95c1;
}

nav ul li .popover p.sync {
	font-size: 14px;
	line-height: 24px;
	color: #41bb9c;
	font-family: "Chrono Light";
}

nav ul li:hover .popover,
form.sent div#serial-alert {
/* 	visibility: visible; */
	opacity: 1;
	top: -120px;
	z-index: 10;
}

nav ul li#app_nour .popover
{
	left: -25px;
}

nav ul li#app_nour:hover .popover
{
	top: -130px;
}


div#serial-alert h3 {
	font-size: 24px;
	line-height: 24px;
}

div#serial-alert p {
	margin-top: 1em;
}

#support form
{
	position: relative;
}

div#serial-alert
{
	position: absolute;
	width: 360px;
	top: -168px;
	right: -130px;
	font-family: "Chrono Regular";
	text-shadow: none;
	text-align: center;
}

div#serial-alert a
{
	color: #1f95c1;
}

form.sent div#serial-alert
{
	top: -198px;
}

nav ul li#app_nova .popover { left: -24px; }
nav ul li#app_goose .popover { left: -26px; }
nav ul li#app_firewatch .popover { left: -26px; }
nav ul li#app_coda .popover     { left: -30px; }
nav ul li#app_transmit .popover { left: -20px; }
nav ul li#app_candybar .popover { left: -40px; }
nav ul li#app_prompt .popover   { left: -27px; }
nav ul li#app_code-editor .popover { left: -27px; }
nav ul li#app_transmit-ios .popover { left: -42px; width: 280px;}
nav ul li#app_statusboard .popover { left: -50px; }
nav ul li#app_teaser3 .popover { left: -54px; }
nav ul li#icon_playdate .popover { left: -51px; }

/* "Status Board" is a long name; instead of wrapping it, try fitting on one line */
nav ul li#app_statusboard .popover  {
	width: 300px;
}

/* "Coming Soon" is a long name; instead of wrapping it, try fitting on one line */
nav ul li#app_teaser3 .popover  {
	width: 300px;
}

.popover
{
	box-shadow: 0 5px 20px rgba(0,0,0,.2);
	position: relative;
	z-index: 3;
}

.popover:before,
div#serial-alert:before
{
	content: "";
	position: absolute;
	bottom: 0;
	left: 20px;
	right: 20px;
	height: 22px;
	background: white;
}

.popover:after,
div#serial-alert:after {
	content: "";
	z-index: -1;
	width: 16px;
	height: 16px;
	background: #fff;
	margin-left: -10px;
	position: absolute;
	bottom: -8px;
	left: 50%;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	box-shadow: 0px 5px 20px rgba(0,0,0,.5);
}

/* ! Apps stuff */

section#apps {
	padding-top: 30px;
}

section#apps h2 {
	color: rgb(52,19,112);
}

/* Games stuff */

section#games h2
{
	color: rgb(84,19,197);
}

section#game-consoles h2
{
	color: rgb(138,98,206);
}

/* Blog stuff */

section#blog
{
	padding-bottom: 35px;
}

section#blog h2
{
	color: #44b9d0;
    color: var(--teal1);

}
section#blog a {
	color: #127093;
	/* border-bottom: 2px solid #127093; */
	text-decoration: underline;
}

/* ! Support stuff */

section#support {
	float: left;
	width: 100%;
	min-width: 1000px;
	padding-top: 30px;
	background: #171717;
	color: #808080;

	z-index: 10;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);}

section#support h2 {
	text-align: center;
	color: #ffca10;
    color: var(--yellow);
}

section#support ul {
	margin: 30px auto 0 auto;
	width: 580px;
	padding-left: 20px;
	font: 24px/46px "Chrono Regular";
	text-shadow: 0px 1px 0px rgba(0,0,0,.25);
	list-style-type: none;
}

section#support ul li {
	display: block;
	background-position: left center;
	background-repeat: no-repeat;

	padding-left: 44px;
}

section#support ul li#support_twitter { background-image: url(images/mini-twitter.svg); }
section#support ul li#support_support { background-image: url(images/mini-support.svg); }
section#support ul li#support_serial  { background-image: url(images/mini-serial.svg); }
section#support ul li#support_museum  { background-image: url(images/mini-museum.svg); }
section#support ul li#support_compatibility  { background-image: url(images/mini-compatibility.svg); }
section#support ul li#support_library  { background-image: url(images/mini-library.svg); }
section#support ul li#support_sync  { background-image: url(images/mini-panic-sync.svg); }

section#support select {
	-khtml-appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	-o-appearance: none;
	-ms-appearance: none;
 	width: 183px;
	color: #ddd;
	border: 1px solid rgba(255,255,255,.3);
	font: 24px/24px "Chrono Regular";
	padding: 5px 35px 5px 10px;
	margin: 0;
	background-color: black;
	background-image: url(images/dropdown-arrow.svg);
	background-repeat: no-repeat;
	background-position: 97% center;
	background-size: 15px 12px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
}

section#support select option {
	font-size: 13px;
	min-height: 25px;
}

body.gecko section#support select {
	background-color: black;
	border: none;
	-moz-box-shadow: inset 0px 1px 3px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,0.25);
	padding: 2px 5px;
	height: 32px;
}

section#support input[type="text"] {
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	appearance: none;
	width: 161px;
	color: #ddd;
	font: 16px/16px "Chrono Regular";
	padding: 10px 0px 2px 5px;
	margin: 2px 0 0 4px;
	border: 1px solid rgba(255,255,255,.3);
	background: black;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
}
section#support input[type="text"]:focus {
	box-shadow: 0px 0px 0px 2px rgba(255,255,255,.3);
}

section#support input[type="submit"] {
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	appearance: none;
	position: relative;
	top: -2px;
	width: 40px;
	color: #ccc;
	border: 1px solid rgba(255,255,255,.3);
	font: 18px/24px "Chrono Regular";
	text-align: center;
	padding: 5px 4px 5px 4px;
	margin: 0;
	background: black;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
}
section#support input[type="submit"]:active {
	background: rgba(255,255,255,.1);
	color: white;
}

section#support #support_serial input[type="submit"] {
	line-height: 21px;
	top: -3px;
}

section#support a:hover {
	text-decoration: underline;
}

footer {
	padding: 25px 0 10px 0;
	font: 16px/46px "Chrono Light";
	text-align: center;
	color: #666;
}

footer #japan {
	display: inline-block;
	padding-left: 24px;
	text-align: right;
	background: url("/images/lang-jp.svg") left 13px no-repeat;
	background-size: 20px 16px;
	line-height: 46px;
}

footer #en {
	display: inline-block;
	padding-left: 24px;
	text-align: right;
	background: url(images/lang-en.svg) left 13px no-repeat;
	line-height: 46px;
}

footer p
{
	line-height: 1em;
}

/* Retina */

#t5-teaser {
	position: relative;
	margin-top: 32px;

	width: 100%;
	height: 330px;

	display: flex;
	align-items: center;
	justify-content: center;

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#252730+0,2c2f3b+50 */
	background: #252730; /* Old browsers */
	background: -moz-linear-gradient(top, #252730 0%, #2c2f3b 50%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #252730 0%,#2c2f3b 50%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #252730 0%,#2c2f3b 50%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#252730', endColorstr='#2c2f3b',GradientType=0 ); /* IE6-9 */

	overflow: hidden;
}

#t5-truck {
	background-image: url(../images/teaser-truck.png);
	background-size: 409px 289px;
	background-position: center;
	background-repeat: no-repeat;

	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;

	z-index: 2;

	transition: all 1s ease-in;
}

#t5-truck.blurred {
	-webkit-filter: blur(40px);
	filter: blur(40px);
	opacity: 0;
}

#t5-truck.not-blurred {
	-webkit-filter: blur(0px);
	filter: blur(0px);
	opacity: 1;
}

#t5-text {
	transition: all 1s ease-in;
	opacity: 0;

	text-align: center;
	font-style: italic;
	font-family: 'Chrono Light';
	color: #767a84;

	z-index: 3;

	-webkit-font-smoothing: antialiased;
}

#t5-text.blurred {
	opacity: 1;
}

#t5-text.not-blurred {
	opacity: 0;
}

@media (-webkit-min-device-pixel-ratio:2) {
	#t5-truck {
		background-image: url(../images/teaser-truck@2x.png);
	}
}
